<!DOCTYPE html>
<html lang="ca" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta name="author" content="Nil Carcasona">
  <meta name="description" content="Pàgina de descripcio de un videojoc en espesific">
  <link rel="stylesheet" href="style.css">
  <title>Videojoc1</title>
</head>

<body>
  <header>

    <figure class="width100">

      <img src="header-img.jpg" alt="imagen principal" class="width100">

    </figure>

  </header>
  <nav id="di" class="background--color-tronja">

    <a href="Videojoc.html">Article</a>
    <a href="Formulari.html">Contacte</a>
    <a href="index.html">Pagina principal</a>
    <a href="Lista.html">Llista</a>
    <a>Link a un altre lloc</a>

    <h4>Menu</h4>

  </nav>
  <aside>



  </aside>
  <main class="flex justifyContentSpaceAround directionColumn textAlignCenter">

    <section>
      <h1>Uno de los 10 Pagani Zonda R Evolution busca dueño en Monterey</h1>
      <h4>subtitol</h4>
    </section>
    <section class="width75 halign">
      <p class="vmargin10">Pagani acaba de coronar la cima de su gama con el nuevo Huayra R, un modelo que llega para
        suceder al salvaje Zonda R. Sin embargo aquel modelo nos demostró que se podía llegar aún más lejos con las
        versiones mejoradas que fueron llegando después. Una de ellas es el Pagani Zonda R Evolution, una ver aún más
        exclusiva y ligera del Zonda R con 800 CV de la cual solo se llegaron a producir 10 unidades. Ahora una de ellas
        está a la venta aprovechando la Monterey Car Week que se está celebrando estos días.

        Este ejemplar de hecho comenzó su vida 2010 como un Zonda R "corriente" aunque un tiempo después recibió la
        actualización Evolution, lo que significó mejorar aún más su rendimiento.</p>

      <p class="vmargin10">De esta forma este Zonda R añadía a su famoso motor V12 de 6.0 litros atmosférico unos 50 CV
        adicionales para alcanzar la cifra de 811 CV de potencia y 711 Nm de par máximo, suficiente para ofrecer un
        apabullante o a 100 km/h en solo 2,7 segundos y alcanzar una velocidad máxima de 370 km/h. También recibió
        llantas de magnesio más ligeras y nuevas piezas para mejorar aún más la carga aerodinámica de este modelo
        gracias especialmente a la llegada de una ala trasera adicional.</p>

      

    </section>


  </main>
  <footer class="flex border--orange border-radius20px">
    <div class="width45 vmargin10">
      <h4>Informacio rellevant</h4>
      <div class="vmargin10">
        <p>Autor: Nil Carcasona</p>
        <p>Contacta: <a href="mailto:nil.carcasona.7e6@itb.cat">Correu electronic</a></p>
        <p>Numero de telefon: 123456789</p>
      </div>
    </div>
    <div class="width45 vmargin10">
      <h4>Reds socials</h4>
      <div class="flex justifyContentCenter vmargin10">
        <img src="logos_reds_socials/instagram.jpeg" class="width40px height40px hmargin20px" alt="imatge de instagram">
        <img src="logos_reds_socials/facebook.png" class="width40px height40px hmargin20px" alt="imatge de facebook">
        <img src="logos_reds_socials/tiktok.png" class="width40px height40px hmargin20px" alt="imatge de tiktok">
        <img src="logos_reds_socials/twitter.png" class="width40px height40px hmargin20px" alt="imatge de twitter">
      </div>
    </div>
  </footer>
  <script src="dynamicIslan.js"></script>
</body>


</html>